usr/include/*/qt5/QtDesigner/QAbstractExtensionFactory
usr/include/*/qt5/QtDesigner/QAbstractExtensionManager
usr/include/*/qt5/QtDesigner/QAbstractFormBuilder
usr/include/*/qt5/QtDesigner/QDesignerActionEditorInterface
usr/include/*/qt5/QtDesigner/QDesignerComponents
usr/include/*/qt5/QtDesigner/QDesignerContainerExtension
usr/include/*/qt5/QtDesigner/QDesignerCustomWidgetCollectionInterface
usr/include/*/qt5/QtDesigner/QDesignerCustomWidgetInterface
usr/include/*/qt5/QtDesigner/QDesignerDnDItemInterface
usr/include/*/qt5/QtDesigner/QDesignerDynamicPropertySheetExtension
usr/include/*/qt5/QtDesigner/QDesignerExportWidget
usr/include/*/qt5/QtDesigner/QDesignerExtraInfoExtension
usr/include/*/qt5/QtDesigner/QDesignerFormEditorInterface
usr/include/*/qt5/QtDesigner/QDesignerFormEditorPluginInterface
usr/include/*/qt5/QtDesigner/QDesignerFormWindowCursorInterface
usr/include/*/qt5/QtDesigner/QDesignerFormWindowInterface
usr/include/*/qt5/QtDesigner/QDesignerFormWindowManagerInterface
usr/include/*/qt5/QtDesigner/QDesignerFormWindowToolInterface
usr/include/*/qt5/QtDesigner/QDesignerIntegration
usr/include/*/qt5/QtDesigner/QDesignerIntegrationInterface
usr/include/*/qt5/QtDesigner/QDesignerLanguageExtension
usr/include/*/qt5/QtDesigner/QDesignerLayoutDecorationExtension
usr/include/*/qt5/QtDesigner/QDesignerMemberSheetExtension
usr/include/*/qt5/QtDesigner/QDesignerMetaDataBaseInterface
usr/include/*/qt5/QtDesigner/QDesignerMetaDataBaseItemInterface
usr/include/*/qt5/QtDesigner/QDesignerNewFormWidgetInterface
usr/include/*/qt5/QtDesigner/QDesignerObjectInspectorInterface
usr/include/*/qt5/QtDesigner/QDesignerOptionsPageInterface
usr/include/*/qt5/QtDesigner/QDesignerPromotionInterface
usr/include/*/qt5/QtDesigner/QDesignerPropertyEditorInterface
usr/include/*/qt5/QtDesigner/QDesignerPropertySheetExtension
usr/include/*/qt5/QtDesigner/QDesignerResourceBrowserInterface
usr/include/*/qt5/QtDesigner/QDesignerSettingsInterface
usr/include/*/qt5/QtDesigner/QDesignerTaskMenuExtension
usr/include/*/qt5/QtDesigner/QDesignerWidgetBoxInterface
usr/include/*/qt5/QtDesigner/QDesignerWidgetDataBaseInterface
usr/include/*/qt5/QtDesigner/QDesignerWidgetDataBaseItemInterface
usr/include/*/qt5/QtDesigner/QDesignerWidgetFactoryInterface
usr/include/*/qt5/QtDesigner/QExtensionFactory
usr/include/*/qt5/QtDesigner/QExtensionManager
usr/include/*/qt5/QtDesigner/QFormBuilder
usr/include/*/qt5/QtDesigner/QtDesigner
usr/include/*/qt5/QtDesigner/QtDesignerDepends
usr/include/*/qt5/QtDesigner/QtDesignerVersion
usr/include/*/qt5/QtDesigner/abstractactioneditor.h
usr/include/*/qt5/QtDesigner/abstractdnditem.h
usr/include/*/qt5/QtDesigner/abstractformbuilder.h
usr/include/*/qt5/QtDesigner/abstractformeditor.h
usr/include/*/qt5/QtDesigner/abstractformeditorplugin.h
usr/include/*/qt5/QtDesigner/abstractformwindow.h
usr/include/*/qt5/QtDesigner/abstractformwindowcursor.h
usr/include/*/qt5/QtDesigner/abstractformwindowmanager.h
usr/include/*/qt5/QtDesigner/abstractformwindowtool.h
usr/include/*/qt5/QtDesigner/abstractintegration.h
usr/include/*/qt5/QtDesigner/abstractlanguage.h
usr/include/*/qt5/QtDesigner/abstractmetadatabase.h
usr/include/*/qt5/QtDesigner/abstractnewformwidget.h
usr/include/*/qt5/QtDesigner/abstractobjectinspector.h
usr/include/*/qt5/QtDesigner/abstractoptionspage.h
usr/include/*/qt5/QtDesigner/abstractpromotioninterface.h
usr/include/*/qt5/QtDesigner/abstractpropertyeditor.h
usr/include/*/qt5/QtDesigner/abstractresourcebrowser.h
usr/include/*/qt5/QtDesigner/abstractsettings.h
usr/include/*/qt5/QtDesigner/abstractwidgetbox.h
usr/include/*/qt5/QtDesigner/abstractwidgetdatabase.h
usr/include/*/qt5/QtDesigner/abstractwidgetfactory.h
usr/include/*/qt5/QtDesigner/container.h
usr/include/*/qt5/QtDesigner/customwidget.h
usr/include/*/qt5/QtDesigner/default_extensionfactory.h
usr/include/*/qt5/QtDesigner/dynamicpropertysheet.h
usr/include/*/qt5/QtDesigner/extension.h
usr/include/*/qt5/QtDesigner/extension_global.h
usr/include/*/qt5/QtDesigner/extrainfo.h
usr/include/*/qt5/QtDesigner/formbuilder.h
usr/include/*/qt5/QtDesigner/layoutdecoration.h
usr/include/*/qt5/QtDesigner/membersheet.h
usr/include/*/qt5/QtDesigner/propertysheet.h
usr/include/*/qt5/QtDesigner/qdesigner_components.h
usr/include/*/qt5/QtDesigner/qdesigner_components_global.h
usr/include/*/qt5/QtDesigner/qdesignerexportwidget.h
usr/include/*/qt5/QtDesigner/qextensionmanager.h
usr/include/*/qt5/QtDesigner/qtdesignerversion.h
usr/include/*/qt5/QtDesigner/sdk_global.h
usr/include/*/qt5/QtDesigner/taskmenu.h
usr/include/*/qt5/QtDesigner/uilib_global.h
usr/include/*/qt5/QtDesignerComponents/QtDesignerComponents
usr/include/*/qt5/QtDesignerComponents/QtDesignerComponentsDepends
usr/include/*/qt5/QtDesignerComponents/QtDesignerComponentsVersion
usr/include/*/qt5/QtDesignerComponents/qtdesignercomponentsversion.h
usr/include/*/qt5/QtHelp/QHelpContentItem
usr/include/*/qt5/QtHelp/QHelpContentModel
usr/include/*/qt5/QtHelp/QHelpContentWidget
usr/include/*/qt5/QtHelp/QHelpEngine
usr/include/*/qt5/QtHelp/QHelpEngineCore
usr/include/*/qt5/QtHelp/QHelpGlobal
usr/include/*/qt5/QtHelp/QHelpIndexModel
usr/include/*/qt5/QtHelp/QHelpIndexWidget
usr/include/*/qt5/QtHelp/QHelpSearchEngine
usr/include/*/qt5/QtHelp/QHelpSearchQuery
usr/include/*/qt5/QtHelp/QHelpSearchQueryWidget
usr/include/*/qt5/QtHelp/QHelpSearchResult
usr/include/*/qt5/QtHelp/QHelpSearchResultWidget
usr/include/*/qt5/QtHelp/QtHelp
usr/include/*/qt5/QtHelp/QtHelpDepends
usr/include/*/qt5/QtHelp/QtHelpVersion
usr/include/*/qt5/QtHelp/qhelp_global.h
usr/include/*/qt5/QtHelp/qhelpcontentwidget.h
usr/include/*/qt5/QtHelp/qhelpengine.h
usr/include/*/qt5/QtHelp/qhelpenginecore.h
usr/include/*/qt5/QtHelp/qhelpindexwidget.h
usr/include/*/qt5/QtHelp/qhelpsearchengine.h
usr/include/*/qt5/QtHelp/qhelpsearchquerywidget.h
usr/include/*/qt5/QtHelp/qhelpsearchresultwidget.h
usr/include/*/qt5/QtHelp/qthelpversion.h
usr/include/*/qt5/QtUiPlugin/QDesignerCustomWidgetCollectionInterface
usr/include/*/qt5/QtUiPlugin/QDesignerCustomWidgetInterface
usr/include/*/qt5/QtUiPlugin/QDesignerExportWidget
usr/include/*/qt5/QtUiPlugin/QtUiPlugin
usr/include/*/qt5/QtUiPlugin/QtUiPluginDepends
usr/include/*/qt5/QtUiPlugin/QtUiPluginVersion
usr/include/*/qt5/QtUiPlugin/customwidget.h
usr/include/*/qt5/QtUiPlugin/qdesignerexportwidget.h
usr/include/*/qt5/QtUiPlugin/qtuipluginversion.h
usr/include/*/qt5/QtUiTools/QUiLoader
usr/include/*/qt5/QtUiTools/QtUiTools
usr/include/*/qt5/QtUiTools/QtUiToolsDepends
usr/include/*/qt5/QtUiTools/QtUiToolsVersion
usr/include/*/qt5/QtUiTools/qtuitoolsversion.h
usr/include/*/qt5/QtUiTools/quiloader.h
usr/lib/*/cmake/Qt5Designer/Qt5DesignerConfig.cmake
usr/lib/*/cmake/Qt5Designer/Qt5DesignerConfigVersion.cmake
usr/lib/*/cmake/Qt5Help/Qt5HelpConfig.cmake
usr/lib/*/cmake/Qt5Help/Qt5HelpConfigExtras.cmake
usr/lib/*/cmake/Qt5Help/Qt5HelpConfigVersion.cmake
usr/lib/*/cmake/Qt5LinguistTools/Qt5LinguistToolsConfig.cmake
usr/lib/*/cmake/Qt5LinguistTools/Qt5LinguistToolsConfigVersion.cmake
usr/lib/*/cmake/Qt5LinguistTools/Qt5LinguistToolsMacros.cmake
usr/lib/*/cmake/Qt5UiPlugin/Qt5UiPluginConfig.cmake
usr/lib/*/cmake/Qt5UiPlugin/Qt5UiPluginConfigVersion.cmake
usr/lib/*/cmake/Qt5UiTools/Qt5UiToolsConfig.cmake
usr/lib/*/cmake/Qt5UiTools/Qt5UiToolsConfigVersion.cmake
usr/lib/*/libQt5Designer.prl
usr/lib/*/libQt5Designer.so
usr/lib/*/libQt5DesignerComponents.prl
usr/lib/*/libQt5DesignerComponents.so
usr/lib/*/libQt5Help.prl
usr/lib/*/libQt5Help.so
usr/lib/*/libQt5UiPlugin.prl
usr/lib/*/libQt5UiTools.a
usr/lib/*/libQt5UiTools.prl
usr/lib/*/pkgconfig/Qt5Designer.pc
usr/lib/*/pkgconfig/Qt5Help.pc
usr/lib/*/pkgconfig/Qt5UiPlugin.pc
usr/lib/*/pkgconfig/Qt5UiTools.pc
usr/lib/*/qt5/mkspecs/modules/qt_lib_designer.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_help.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_uiplugin.pri
usr/lib/*/qt5/mkspecs/modules/qt_lib_uitools.pri
